Subject: Trainer Candidate - HASHIR IQBAL
From: HASHIR IQBAL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:34:45 -0400

| | Tech Support Test

Name | HASHIR IQBAL
E-mail | [email-masked]
Phone Number | (91) 8920107958
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | SHAHADARA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | vedantu innovations Pvt Ltd | Student Account Manager | 6/08/21 | 24
Previous Employer 1 | Spicejet Pvt ltd | Reservation Executive | 12/07/17 | 15
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediate
Please briefly describe your work experience specifically in training? | Handling team of 10 members providing them training on product and soft skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was a time when I have been transfer to new project and I have been told just 2 hour prior that I am going to train new people on new project. It was completely new project as I was not aware of the products and how to handle things. It's a new project so I had to design so many things it took me 1 week to make reports getting insights and all. Finally I learnt everything and handle team as well as client.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is providing Assurance to a customer.
Great Customer service is proving Resolution at the first instance to customer.

What according to you makes you a good candidate for this position? | I have a deep experience in this field. Quick learner and hardworking. I always follow 3 D in my work i.e Dedication, Descipline and Determination.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |